# Microsoft Developer Studio Generated NMAKE File, Format Version 4.00
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Console Application" 0x0103

!IF "$(CFG)" == ""
CFG=artlook - Win32 Debug
!MESSAGE No configuration specified.  Defaulting to artlook - Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "artlook - Win32 Release" && "$(CFG)" !=\
 "artlook - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "artlook.mak" CFG="artlook - Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "artlook - Win32 Release" (based on "Win32 (x86) Console Application")
!MESSAGE "artlook - Win32 Debug" (based on "Win32 (x86) Console Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 
################################################################################
# Begin Project
# PROP Target_Last_Scanned "artlook - Win32 Debug"
RSC=rc.exe
F90=fl32.exe

!IF  "$(CFG)" == "artlook - Win32 Release"

# PROP BASE Use_MFC 0
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "Release"
# PROP BASE Intermediate_Dir "Release"
# PROP BASE Target_Dir ""
# PROP Use_MFC 0
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "Release"
# PROP Intermediate_Dir "Release"
# PROP Target_Dir ""
OUTDIR=.\Release
INTDIR=.\Release

ALL : "$(OUTDIR)\artlook.exe"

CLEAN : 
	-@erase ".\Release\artlook.exe"
	-@erase ".\Release\PROCESS.OBJ"
	-@erase ".\Release\OUTPUT.OBJ"
	-@erase ".\Release\INPUT.OBJ"
	-@erase ".\Release\DISPLB.OBJ"
	-@erase ".\Release\ARTLOOK.OBJ"
	-@erase ".\Release\MVCURS.OBJ"
	-@erase ".\Release\IMSAVE.OBJ"
	-@erase ".\Release\CNGBUF.OBJ"
	-@erase ".\Release\UTI.OBJ"
	-@erase ".\Release\KEYBOARD.OBJ"
	-@erase ".\Release\FMOUSE.OBJ"
	-@erase ".\Release\SETMOD.OBJ"
	-@erase ".\Release\SETCOL.OBJ"
	-@erase ".\Release\SCREEN.OBJ"
	-@erase ".\Release\RDROWX.OBJ"
	-@erase ".\Release\RDCOLX.OBJ"
	-@erase ".\Release\IMROWX.OBJ"
	-@erase ".\Release\IMCOLX.OBJ"
	-@erase ".\Release\GPRINT.OBJ"
	-@erase ".\Release\GETMOD.OBJ"
	-@erase ".\Release\COLREG.OBJ"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE F90 /Ox /I "Release/" /c /nologo
# ADD F90 /Ox /I "Release/" /c /nologo
F90_PROJ=/Ox /I "Release/" /c /nologo /Fo"Release/" 
F90_OBJS=.\Release/
# ADD BASE RSC /l 0x408 /d "NDEBUG"
# ADD RSC /l 0x408 /d "NDEBUG"
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/artlook.bsc" 
BSC32_SBRS=
LINK32=link.exe
# ADD BASE LINK32 kernel32.lib /nologo /subsystem:console /machine:I386
# ADD LINK32 kernel32.lib /nologo /subsystem:console /machine:I386
LINK32_FLAGS=kernel32.lib /nologo /subsystem:console /incremental:no\
 /pdb:"$(OUTDIR)/artlook.pdb" /machine:I386 /out:"$(OUTDIR)/artlook.exe" 
LINK32_OBJS= \
	".\Release\PROCESS.OBJ" \
	".\Release\OUTPUT.OBJ" \
	".\Release\INPUT.OBJ" \
	".\Release\DISPLB.OBJ" \
	".\Release\ARTLOOK.OBJ" \
	".\Release\MVCURS.OBJ" \
	".\Release\IMSAVE.OBJ" \
	".\Release\CNGBUF.OBJ" \
	".\Release\UTI.OBJ" \
	".\Release\KEYBOARD.OBJ" \
	".\Release\FMOUSE.OBJ" \
	".\uti\MOUSE.OBJ" \
	".\Release\SETMOD.OBJ" \
	".\Release\SETCOL.OBJ" \
	".\Release\SCREEN.OBJ" \
	".\Release\RDROWX.OBJ" \
	".\Release\RDCOLX.OBJ" \
	".\Release\IMROWX.OBJ" \
	".\Release\IMCOLX.OBJ" \
	".\Release\GPRINT.OBJ" \
	".\Release\GETMOD.OBJ" \
	".\Release\COLREG.OBJ"

"$(OUTDIR)\artlook.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "artlook - Win32 Debug"

# PROP BASE Use_MFC 0
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "Debug"
# PROP BASE Intermediate_Dir "Debug"
# PROP BASE Target_Dir ""
# PROP Use_MFC 0
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "Debug"
# PROP Intermediate_Dir "Debug"
# PROP Target_Dir ""
OUTDIR=.\Debug
INTDIR=.\Debug

ALL : "$(OUTDIR)\artlook.exe"

CLEAN : 
	-@erase ".\Debug\artlook.exe"
	-@erase ".\Debug\PROCESS.OBJ"
	-@erase ".\Debug\OUTPUT.OBJ"
	-@erase ".\Debug\INPUT.OBJ"
	-@erase ".\Debug\DISPLB.OBJ"
	-@erase ".\Debug\ARTLOOK.OBJ"
	-@erase ".\Debug\MVCURS.OBJ"
	-@erase ".\Debug\IMSAVE.OBJ"
	-@erase ".\Debug\CNGBUF.OBJ"
	-@erase ".\Debug\UTI.OBJ"
	-@erase ".\Debug\KEYBOARD.OBJ"
	-@erase ".\Debug\FMOUSE.OBJ"
	-@erase ".\Debug\SETMOD.OBJ"
	-@erase ".\Debug\SETCOL.OBJ"
	-@erase ".\Debug\SCREEN.OBJ"
	-@erase ".\Debug\RDROWX.OBJ"
	-@erase ".\Debug\RDCOLX.OBJ"
	-@erase ".\Debug\IMROWX.OBJ"
	-@erase ".\Debug\IMCOLX.OBJ"
	-@erase ".\Debug\GPRINT.OBJ"
	-@erase ".\Debug\GETMOD.OBJ"
	-@erase ".\Debug\COLREG.OBJ"
	-@erase ".\Debug\artlook.ilk"
	-@erase ".\Debug\artlook.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE F90 /Zi /I "Debug/" /c /nologo
# ADD F90 /Zi /I "Debug/" /c /nologo
F90_PROJ=/Zi /I "Debug/" /c /nologo /Fo"Debug/" /Fd"Debug/artlook.pdb" 
F90_OBJS=.\Debug/
# ADD BASE RSC /l 0x408 /d "_DEBUG"
# ADD RSC /l 0x408 /d "_DEBUG"
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/artlook.bsc" 
BSC32_SBRS=
LINK32=link.exe
# ADD BASE LINK32 kernel32.lib /nologo /subsystem:console /debug /machine:I386
# ADD LINK32 kernel32.lib /nologo /subsystem:console /debug /machine:I386
LINK32_FLAGS=kernel32.lib /nologo /subsystem:console /incremental:yes\
 /pdb:"$(OUTDIR)/artlook.pdb" /debug /machine:I386 /out:"$(OUTDIR)/artlook.exe" 
LINK32_OBJS= \
	".\Debug\PROCESS.OBJ" \
	".\Debug\OUTPUT.OBJ" \
	".\Debug\INPUT.OBJ" \
	".\Debug\DISPLB.OBJ" \
	".\Debug\ARTLOOK.OBJ" \
	".\Debug\MVCURS.OBJ" \
	".\Debug\IMSAVE.OBJ" \
	".\Debug\CNGBUF.OBJ" \
	".\Debug\UTI.OBJ" \
	".\Debug\KEYBOARD.OBJ" \
	".\Debug\FMOUSE.OBJ" \
	".\uti\MOUSE.OBJ" \
	".\Debug\SETMOD.OBJ" \
	".\Debug\SETCOL.OBJ" \
	".\Debug\SCREEN.OBJ" \
	".\Debug\RDROWX.OBJ" \
	".\Debug\RDCOLX.OBJ" \
	".\Debug\IMROWX.OBJ" \
	".\Debug\IMCOLX.OBJ" \
	".\Debug\GPRINT.OBJ" \
	".\Debug\GETMOD.OBJ" \
	".\Debug\COLREG.OBJ"

"$(OUTDIR)\artlook.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.for{$(F90_OBJS)}.obj:
   $(F90) $(F90_PROJ) $<  

.f{$(F90_OBJS)}.obj:
   $(F90) $(F90_PROJ) $<  

.f90{$(F90_OBJS)}.obj:
   $(F90) $(F90_PROJ) $<  

################################################################################
# Begin Target

# Name "artlook - Win32 Release"
# Name "artlook - Win32 Debug"

!IF  "$(CFG)" == "artlook - Win32 Release"

!ELSEIF  "$(CFG)" == "artlook - Win32 Debug"

!ENDIF 

################################################################################
# Begin Source File

SOURCE=.\PROCESS.FOR

"$(INTDIR)\PROCESS.OBJ" : $(SOURCE) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\OUTPUT.FOR

"$(INTDIR)\OUTPUT.OBJ" : $(SOURCE) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\INPUT.FOR

"$(INTDIR)\INPUT.OBJ" : $(SOURCE) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\DISPLB.FOR

"$(INTDIR)\DISPLB.OBJ" : $(SOURCE) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\ARTLOOK.FOR

"$(INTDIR)\ARTLOOK.OBJ" : $(SOURCE) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\image\MVCURS.FOR

"$(INTDIR)\MVCURS.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\image\IMSAVE.FOR

"$(INTDIR)\IMSAVE.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\image\CNGBUF.FOR

"$(INTDIR)\CNGBUF.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\uti\UTI.FOR

"$(INTDIR)\UTI.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\uti\KEYBOARD.FOR
DEP_F90_KEYBO=\
	".\uti\FKEY.FD"\
	

"$(INTDIR)\KEYBOARD.OBJ" : $(SOURCE) $(DEP_F90_KEYBO) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\uti\FMOUSE.FOR
DEP_F90_FMOUS=\
	".\uti\MOUSE.FI"\
	".\uti\MOUSE.FD"\
	

"$(INTDIR)\FMOUSE.OBJ" : $(SOURCE) $(DEP_F90_FMOUS) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\uti\MOUSE.OBJ

!IF  "$(CFG)" == "artlook - Win32 Release"

!ELSEIF  "$(CFG)" == "artlook - Win32 Debug"

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\SETMOD.FOR

"$(INTDIR)\SETMOD.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\SETCOL.FOR

"$(INTDIR)\SETCOL.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\SCREEN.FOR

"$(INTDIR)\SCREEN.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\RDROWX.FOR

"$(INTDIR)\RDROWX.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\RDCOLX.FOR

"$(INTDIR)\RDCOLX.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\IMROWX.FOR

"$(INTDIR)\IMROWX.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\IMCOLX.FOR

"$(INTDIR)\IMCOLX.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\GPRINT.FOR

"$(INTDIR)\GPRINT.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\GETMOD.FOR

"$(INTDIR)\GETMOD.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\vdu\COLREG.FOR

"$(INTDIR)\COLREG.OBJ" : $(SOURCE) "$(INTDIR)"
   $(F90) $(F90_PROJ) $(SOURCE)


# End Source File
# End Target
# End Project
################################################################################
